Subject: Feedback-Khargeswar
From: Sahir Nomaan <[email-masked]>
To: Khargeswar Solowan <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Akhil P Walia <[email-masked]>, Subir Chakma <[email-masked]>, M ramananda <[email-masked]>
Date: Sun, 31 Mar 2013 12:04:26 +0530 (IST)

Khargeswar, 

Ticket No: LTK5270110331175X 

Feedback: 

1- Customer said "not receiving the paid emails" and you have given "Absolutely" incorrect answers, you have given only and only canned response which was completely incorrect. 

2- When a customer says that he has/is not received/receiving paid E-mails then the first thing you should check is "Bucket Status" if the status is 3 only then you given this canned response, this canned response is for status 3 but customers status is 1. 

3- When the status is 1 then there is NO reason why customer should not get any paid emails, status 1 is granted only to those customers who actively participate like customer kept saying and you kept denying that. 

4- Next time first check what is the status and then give the right answers/canned to the customers. 

Correct Response: 

"You should be receiving aproximately 2 paid emails per day. If you are not, please be sure you have added both of our email addresses, <b>[email-masked]</b> and <b>[email-masked]</b> to your email address book" 

Solution: 

1- Should have checked of our emails address is added or not. 
2- should have asked customer to checked in Spam or Junk mail box 
3- if not there aswell then should have asked the customer to update the general profile survey once again and wait for 2 days 
4- if still persisting then even after two days then should have escalated it. 

	Kate: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 	
	[email-masked]: HI Kate 	
	Kate: How can I assist you ? 	
	[email-masked]: Wondering why I am not getting paid emails. Only rec'd. one in the last week. 	
	Kate: Thank you for your inquiry. Please remember that the purpose of PaidEmails is to inform our Members of new and exciting opportunities to participate in, not just to confirm or receive credit. As such, accounts which earn primarily through PaidEmails, while only occasionally or rarely participating in the opportunities we have to offer are not eligible to continue receiving daily PaidEmails. 	
	[email-masked]: I participate. 	
	Kate: For information, please see the following article: 	
	Kate: While we do offer a small reward for confirming PaidEmails®, the purpose of PaidEmails® is to inform you of exciting new Cash Offers, Games opportunities, and other exciting new opportunities on our site. 	
	Kate: For this reason, it is not feasible for us to continue sending PaidEmails® indefinitely to Members who have no actual interest in the opportunities offered. For us to continue sending you PaidEmails®, you need to continue to consistently participate in our Cash Offers and/or other earning opportunities. 	
	Kate: Members who do not consistently participate in our other opportunities may experience a diminished number of PaidEmails®, or become unable to receive them entirely. Since the way each Member participates is different, it is difficult for us to tell you exactly how many opportunities to complete to continue receiving PaidEmails®, but remember that PaidEmails® are not meant to be your primary way of earning. So, a good rule of thumb is that if you are confirming significantly more PaidEmails® than the number of opportunities you actually participate in, you may need to participate more. 	
	Kate: Finally, please remember that participating does NOT mean purchasing. Many of our primary ways of earning are entirely free, such as Cash Surveys, Survey Mailings, Cash Tasks, and even many of our Cash Offers (found in the 100% FREE Offers section). 	
	[email-masked]: I take surveys and alwys participate in other offers when I can. This is confusing. 	
	[email-masked]: I never have had this issue woth InBox Dollars. 	
	Kate: Unfortunately, this account has earned primarily or exclusively through PaidEmails for extended period of time, and is therefore no longer eligible to receive daily PaidEmails. However, at this time you will still receive one PaidEmail per week that includes the past week’s advertisements of great offers/opportunities, along with other emails promoting membership club features and services. 

Thanks and Regards, 
Sahir Nomaan, 
Team Leader|L.S.M INDIA|CUSTOM LIST|